gxine (0.5.908-3) unstable; urgency=low

  * Run dh-autoreconf at build time. (Closes: #756513)
  * Initialise X threading regardless of XCB. (Fixes some video out methods.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 27 Aug 2014 18:21:23 +0100

gxine (0.5.908-2) unstable; urgency=low

  * Remove --with-hal, fixing FTBFS on non-Linux. (Really closes: #710194)

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 10 May 2014 16:47:05 +0100

gxine (0.5.908-1) unstable; urgency=low

  * New upstream release.
    - All patches are present upstream.
  * Don't depend on HAL. (Closes: #710194)
  * Remove obsolete DM upload header.
  * Bump standards version to 3.9.5. No changes.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 10 May 2014 01:03:32 +0100

gxine (0.5.907-3) unstable; urgency=low

  * Ack NMU. (Closes: #665555)
  * Add debian/README.source, noting that single-patch format is chosen (and
    enforced in the package repository).
  * Add input support for xineliboutput (from upstream).

 -- Darren Salt <devspam@moreofthesa.me.uk>  Sat, 24 Aug 2013 22:16:45 +0100

gxine (0.5.907-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches:
    - glib.patch: Fix building with newer glib. Thanks to Micheal Biebl for
      the patch. (Closes: #665555)
    - underlinkage.patch: Link with -ldl and -lm to fix unresolved symbols.
  * debian/control: Replace libmozjs-dev with libmozjs185-dev since gxine
    doesn't build with libmozjs-dev from iceweasel 17.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 07 Aug 2013 15:09:34 +0200

gxine (0.5.907-2) unstable; urgency=low

  * Switched source maintenance to mercurial-buildpackage.
  * Change of address.
  * Bump standards version to 3.9.3.

 -- Darren Salt <devspam@moreofthesa.me.uk>  Fri, 08 Jun 2012 17:56:04 +0100

gxine (0.5.907-1) unstable; urgency=low

  * New upstream release.
    - Fixes FTBFS with Iceweasel 10's mozjs. (Closes: #660661)
  * Recommend libxine2-ffmpeg, not libxine1-ffmpeg.
  * Bumped standards version to 3.9.2.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 21 Feb 2012 20:44:48 +0000

gxine (0.5.906-3) unstable; urgency=low

  * Switch to xine-lib-1.2. Build dependencies adjusted accordingly.
  * Invoke a trigger on /usr/share/applications after updating gxine.desktop.
  * Patches from upstream:
    - HAL-related build failure fix. Should fix FTBFS on hurd-i386.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 27 Jan 2012 01:44:52 +0000

gxine (0.5.906-2) unstable; urgency=low

  * Patches from upstream:
    - Fix compilation which xulrunner 9 (the JS bit) broke. (Closes: #654277)
    - Fix a missing-playlist crash.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 09 Jan 2012 18:23:31 +0000

gxine (0.5.906-1) unstable; urgency=low

  * New upstream release.
    - Buildable against current libmozjs. (Closes: #634417, #631038)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 11 Aug 2011 18:49:51 +0100

gxine (0.5.905-5) unstable; urgency=low

  * Add dependency on libxine1-gnome, working around a xine-lib problem by
    using gtkpixbuf for the static logo display. (Closes: #597289)
  * Fix a missing "break" statement which caused SPU buttons (typically
    found in DVD navigation menus) to cause spurious playlist items.
    (Closes: #590016)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 04 Nov 2010 12:03:31 +0000

gxine (0.5.905-4) unstable; urgency=low

  * The "third time lucky" release.
  * Get the libgudev selection right so that gxine doesn't FTBFS on certain
    architectures.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 05 Feb 2010 13:26:08 +0000

gxine (0.5.905-3) unstable; urgency=low

  * Switch back to HAL where necessary, what with udev being Linux-specific...

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 05 Feb 2010 01:16:28 +0000

gxine (0.5.905-2) unstable; urgency=low

  * Switch to udev for device info (in preferences).
  * Reset pointer shape on stream stop/eject.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 03 Feb 2010 15:30:55 +0000

gxine (0.5.905-1) unstable; urgency=low

  * New upstream release.
  * Use dpkg-vendor (where available).
  * Update to debhelper compat level 5 & standards version 3.8.3.
  * Switch to 3.0 (quilt), but only for the bzip2 support.
  * Add brief copyright information to and fix the licence information in
    the copyright file.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 01 Jan 2010 02:57:23 +0000

gxine (0.5.904-2) unstable; urgency=low

  * Update section info (graphics → video).
  * Install gxine.desktop.in rather than the generated gxine.desktop.
    This fixes problems caused by a split MimeType line. (Closes: #525324)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 24 Apr 2009 00:01:18 +0100

gxine (0.5.904-1) unstable; urgency=low

  * New upstream release.
  * Moved the installed menu file template to /usr/share/gxine.
    Remove the generated file when gxine is removed or purged.
    (Closes: #522175)
  * Added some x-content/* types to the menu file template.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 02 Apr 2009 00:44:07 +0100

gxine (0.5.903-4) unstable; urgency=low

  * Fix implict conversion to pointer (possible segfault). (Closes: #510363)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 31 Dec 2008 22:35:23 +0000

gxine (0.5.903-3) unstable; urgency=low

  * If gxine is already running, don't start up another instance if
    ~/.gxine/socket is missing. (Was checking the wrong location.)
    (Closes: #479232)
  * Avoid GTK spamming the console when gxine tries to add text containing
    invalid UTF-8 to the console log window.
  * Spanish translation update.
  * Documentation update regarding screen blanking.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 31 Dec 2008 14:46:18 +0000

gxine (0.5.903-2) unstable; urgency=low

  * Added a lock to avoid a race which can cause GTK crashes when updating
    the console log window.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 19 Jun 2008 14:49:35 +0100

gxine (0.5.903-1) unstable; urgency=low

  * New upstream release.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 12 Jun 2008 23:57:03 +0100

gxine (0.5.902-3) unstable; urgency=medium

  * Fix a startup segfault which occurs when gxine is built against xine-lib
    1.1.12 but used with an older version. (Closes: #479353)
    (Urgency medium due to it being unusable with testing's xine-lib.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 04 May 2008 17:24:05 +0100

gxine (0.5.902-2) unstable; urgency=low

  * Oops. Actually include the triggers file.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 18 Apr 2008 00:22:07 +0100

gxine (0.5.902-1) unstable; urgency=low

  * New upstream release.
  * Use dpkg triggers to update gxine.desktop as needed.
    Consequently, gxine.desktop now lives in /var/lib/xine and is symlinked
    from /usr/share/applications.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 17 Apr 2008 22:10:07 +0100

gxine (0.5.901-1) unstable; urgency=low

  * New upstream release.
  * 0.5.900 has long since been using better xine-lib version detection and,
    therefore, has not suffered from the current release's 4-part version
    number.						(Closes: #465621)
  * From 0.5.11-5:
    - Fixed debian/watch.				(Closes: #453534)
    - Build-depend on libxine1-misc-plugins.		(Closes: #458673)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 08 Mar 2008 00:40:16 +0000

gxine (0.5.900-dev-20080129+57ee27043811-1) experimental; urgency=low

  * Development snapshot (id 57ee2704381137f29a509cfc7561b68e94f5f884).
  * Recommend libxine2-ffmpeg, not libxine1-ffmpeg.
  * Build-depend on recently-uploaded libxine-dev (xine-lib-1.2) to avoid any
    potential ABI problems, at least until xine-lib-1.2's next upload :-)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 29 Jan 2008 00:48:07 +0000

gxine (0.5.900-dev-20071222-2) experimental; urgency=low

  * Build-depend on libxine2-misc-plugins.
    (This fixes an FTBFS bug due to a dependency change in libxine-dev).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 26 Dec 2007 22:30:58 +0000

gxine (0.5.900-dev-20071222-1) experimental; urgency=low

  [ Darren Salt ]
  * Development snapshot (id 763c929cd70c466843cc77b541deb55a1ca05a01).
  * Depend on libxine2-x.
  * Add missing build-deps on libx11-dev and libxinerama-dev.
  * Built against newer libxine2, which has ABI changes. (Closes: #457717)

  [ Reinhard Tartler ]
  * Remove the XS- prefix from the Vcs fields in debian/control.
  * Add XS-DM-Upload-Allowed: yes field.
  * Update menu file according to the debian menu policy.
  * Update to policy version to version 3.7.3.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 25 Dec 2007 20:19:26 +0100

gxine (0.5.900-dev-20071007-1) experimental; urgency=low

  * Development snapshot (id 511db2aeae749c87f92638dcfde162aa91b7d67a).
  * Build-depend on libhal-dev.
  * Removed old build-dep alternatives and updated required versions.
    Buildable on etch, but no longer on sarge.
  * Build with --with-logo-format=image due to the xine-lib package split.
  * Depend on libxcb1-dev, given a new-enough X installation.
  * Depend on libxine-dev from experimental.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 07 Oct 2007 20:23:53 +0100

gxine (0.5.11-5) UNRELEASED; urgency=low

  [ Darren Salt ]
  * Fixed debian/watch.					(Closes: #453534)
  * Build-depend on libxine1-misc-plugins.		(Closes: #458673)
    (This fixes an FTBFS bug due to a dependency change in libxine-dev).
  * Adjust build-dep on libxine-dev to avoid building against versions
    currently regarded as experimental. (This keeps the build-deps simpler,
    and there's no need to consider very old versions.)
  * Fix a double-encoding bug which could break subtitles auto-detection.

  [ Reinhard Tartler ]
  * Update menu file for menu policy version 3.7.3
  * update standards version to 3.7.3, no further changes needed.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 13 Jan 2008 20:30:23 +0100

gxine (0.5.11-4) unstable; urgency=low

  * Fix a UTF-8 encoding problem in gxine.1 (de).	(Closes: #441813)
  * Depend on libxine1-x (if libxine is new enough).
  * Add missing build-deps on libx11-dev & libxinerama-dev.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 21 Oct 2007 18:43:52 +0100

gxine (0.5.11-3) unstable; urgency=low

  [ Darren Salt ]
  * Fixed the audio visualisation default (was somewhat random).
  * Use the JPEG version of the logo; the MPEG version requires
    libxine1-ffmpeg to be installed to avoid the warning. (Closes: #430768)
  * Recommend libxine1-ffmpeg.
  * Remove the version restriction on the realplayer suggestion since we
    have a new-enough xine-lib.
  * Fixed two install failures which occur with DEB_BUILD_OPTIONS=nostrip.
  * Compatibility fix for glib 2.13 and later.

  [ Reinhard Tartler ]
  * don't update config.{sub,guess} in clean target anymore, use a
    dedicated make target for that.
  * update config.{sub,guess} by hand.
  * Don't use '-$(MAKE) distclean' in debian/rules to not ignore other
    error messages. Rather test if Makefile exists and run distclean then
    and only then. Thanks to lintian!

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 01 Jul 2007 20:08:31 +0100

gxine (0.5.11-2) unstable; urgency=low

  * upload to unstable
  * set Darren as Maintainer and me as uploader

 -- Reinhard Tartler <siretart@tauware.de>  Sun,  8 Apr 2007 19:37:14 +0200

gxine (0.5.11-1) experimental; urgency=low

  * New upstream release. Mainly fixes for GTK+ 2.10.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 01 Feb 2007 00:34:17 +0000

gxine (0.5.8-3) unstable; urgency=medium

  * Various fixes, targetted for inclusion in etch.

  * Patches backported from hg head:
    + Important:
      - Say something useful if the stream couldn't be opened or demux failed.
        Without this, you'll see "Unknown error" for demux failures and missing
        or inaccessible files.
      - Fix a hang should gxine try to report an error while starting up.
      - gdk_threads_leave() was called once too many if xine_open() failed.
      - Reinstate the GDK thread locking around the error display code (due to
        the error hang fix causing a different error hang).
      - Fix a bug in the HTTP handler (sscanf discarded string).
        Without this, gcc reports the following:
          http.c: In function ‘http_open’: 
          http.c:502: warning: too many arguments for format
        and the string won't be written to the buffer.
    + Normal:
      - Fixes for when closing the "about" box. (SF bug 1576681)
        Needed to cope well with changes in GtkAboutDialog (GNOME bug 333360).
      - Stop repeated errors in case of failure to open the logo image.
        This is not expected to be triggered with etch's libxine1.
    + Minor:
      - Delay signal attachment to avoid possible GTK warnings during startup.
      - Stop xscreensaver from blanking the screen while running in
        full-screen mode. (Ubuntu bug 64135)
      - Translation fixups for the xscreensaver patch.

  * Define XSSCMD (xscreensaver-command) at build time, else build will fail
    due to the xscreensaver patch and the lack of a build-dep on xscreensaver.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 25 Feb 2007 22:21:59 +0000

gxine (0.5.8-2) unstable; urgency=high

  * SECURITY FIX (local exploit, CVE-2007-0406)		(closes: #405876)
    This version fixes a potential buffer overflow in gxine's server
    component and in gxine_client. This overflow would occur were $HOME
    sufficiently long - 94 bytes or more would cause socket creation or
    connection failure, and 242 bytes or more would cause a segfault or
    possible arbitrary code execution.
  * Enabled the watchdog code (which will kill gxine if it gets stuck for
    30 seconds).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 07 Jan 2007 19:32:05 +0000

gxine (0.5.8-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/watch, though I generally know when I've done a release :-)
  * Set GSSCMD (gnome-screensaver-command) at build time, avoiding another
    build-dependency.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Fri, 06 Oct 2006 20:26:28 +0100

gxine (0.5.7-1) unstable; urgency=low

  * New upstream release.
  * Standards version 3.7.2 (no changes).
  * Add BUGS to the gxine docs list.
  * Add myself as an uploader (acked by the maintainer).
  * Ack NMUs. (Closes: #225367, #289412, #291923, #293851, #295184, #295344,
		       #305106, #310712, #311462, #314039, #320411, #322249,
		       #327752, #329300, #337521, #338762, #343370, #343413,
		       #353892, #354550, #355304, #355906, #361847)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue, 04 Jul 2006 22:41:07 +0100

gxine (0.5.6-0.1) unstable; urgency=low

  * NMU for new upstream release.
    - Build-depend on libdbus-glib-1-dev (for gnome-screensaver access).
    - Fixed a video widget blanking problem.		(closes: #355906)
  * debian/rules will use dpatch iff debian/patches/00list is present.
    (In this release it isn't, so there's no need to build-dep on dpatch.)
  * Fix FTBFS (debug build).				(closes: #361847)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 30 Apr 2006 01:01:47 +0100

gxine (0.5.5-0.2) unstable; urgency=low

  * NMU.
  * Backport some fixes from CVS HEAD:
    - translate prefs window menu items (where translations are available)
    - prevent a possible segfault in the script engine
    - fix CD-ROM drive access checking
  * Use dpatch to do this.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Thu, 09 Mar 2006 17:58:21 +0000

gxine (0.5.5-0.1) unstable; urgency=low

  * NMU for new upstream release.
    - Updated Swedish translation.			(closes: #354550)
    - new gxine installs shouldn't show the setup wizards dialogue box on
      every startup					(closes: #355304)
  * Depend on librsvg2-common: some icons are supplied in SVG format.
  * Made the browser plugin conflict with old gxine.
  * Build-depend on libmozjs-dev | libsmjs-dev.		(closes: #353892)
  * Tweaked debian/rules configure target; this may allow cross-compiling.
    Note that cross-compiling gxine may be broken anyway; patches welcome.

  * These should have been tagged "fixed" by 0.5.4-0.1.
    - Don't reset the volume on exit; it didn't work.	(closes: #329300)
    - Initial Swedish translation.			(closes: #343370)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed, 08 Mar 2006 01:15:41 +0000

gxine (0.5.4-0.1) unstable; urgency=low

  * NMU for new upstream release.              (closes: #338762, #343413)
    - Full-screen mode selectable at startup.		(closes: #293851)
    - Try ~/.lircrc if ~/.gxine/lircrc isn't there.	(closes: #295184)
    - Xinerama handling fixed.				(closes: #225367)
    - German man page translation fixes.		(closes: #337521)
  * Enable the browser plugin (now that it works again) and split it out
    into a separate package named gxineplugin.
  * Ensure that all appropriate documentation is distributed.
  * Install /usr/share/icons for the default (hicolor) theme.
  * Replace DH_COMPAT export in debian/rules with debian/compat file.
  * Bump standards version to 3.6.2.
  * Drop unnecessary switches from CFLAGS and configuration.
  * Embed package version & vendor info (for the About window).

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 23 Jan 2006 17:25:43 +0000

gxine (0.4.8-0.1) unstable; urgency=low

  * NMU.
  * New upstream release.
    - don't use all available CPU time			(closes: #327752)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 12 Sep 2005 02:35:20 +0100

gxine (0.4.7-0.1) unstable; urgency=low

  * NMU, low urgency (not in testing).
  * New upstream release.			(closes: #305106,#320411)
    - SECURITY FIX (CAN-2005-1692, fixed in 0.4.5):	(closes: #310712)
      Format string vulnerability which potentially allows remote attackers
      to execute arbitrary code via a playlist file with a URL whose
      hostname contains format string specifiers.
    - media marks 'OK' button works			(closes: #291923)
    - don't crash in non-UTF-8 locales		(closes: #289412,#295344)
    - German translation typo fixes			(closes: #314039)
    - spelling error in gxine_client man page fixed	(closes: #311462)
  * Build-Depend on liblircclient-dev.		(partially fixes #295184)
  * Build-Depend on libxaw8-dev (browser plugin).	(closes: #322249)
    (Allow pre-X.Org libxaw7-dev for building on sarge.)
  * Build with --disable-gtk-compat since GTK+ 2.6 is in sarge.
  * More documentation (keybindings HOWTO) to be distributed.
  * Drop gnome-xine since it's not present outside unstable.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun, 04 Sep 2005 19:44:22 +0100

gxine (0.4.1-1) unstable; urgency=high

  * New upstream release.
    - responds to external volume/mute changes          (closes: #215672)
    - columns in playlist etc. are resizeable           (closes: #243371)
    - make full-screen window sticky & on all desktops,
      working around the crash bug on desktop switch    (closes: #285984)

 -- Siggi Langauf <siggi@debian.org>  Wed,  5 Jan 2005 01:49:18 +0100

gxine (0.4-rc1) unstable; urgency=high

  * New upstream release.
    - vdr support (requires vdr xine plugin).
    - added i18n support. German translation is up-to-date.
    - full-screen crash fix				(closes: #203779)
    - screensaver-stopping restricted to fullscreen	(closes: #215320)
    - libgnomevfs loading				(closes: #221509)
    - track currently-played item when editin playlist	(closes: #225853)
    - rewritten man page (no longer mentions -h)	(closes: #226645)
    - added a MIME types file				(closes: #228170)
    - fixed debug builds				(closes: #228185)
    - combined play/pause function			(closes: #251513)
    - don't report missing config files			(closes: #257479)
    - improved/debugged keybindings editor		(closes: #257480)
    - generic JS menu function				(closes: #257493)
    - fixed prefs crash					(closes: #258894)
    - install example lircrc and mediamarks files	(closes: #275733)
    - fixed http fetcher crash if $http_proxy is set	(closes: #279745)
    - fixed http fetcher buffer overflow		(closes: #279747)
    - buildable with external spidermonkey library (libsmjs).
  * Build-deps made more specific than "xlibs-dev".	(closes: #257474)
  * NMU patch not needed (fresh ./configure etc.)	(closes: #276739)

 -- Siggi Langauf <siggi@debian.org>  Wed, 24 Nov 2004 13:13:05 +0100

gxine (0.3.3-3.1) unstable; urgency=low

  * Non-maintainer upload
  * Add -L/usr/X11R6/lib to the library search path (Closes: #276739)

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 22 Oct 2004 13:52:07 +0100

gxine (0.3.3-3) unstable; urgency=low

  * clarified dependencies (actually, it's just GTK, not GNOME)
  * updated descriptions

 -- Siggi Langauf <siggi@debian.org>  Thu, 24 Jul 2003 11:55:12 +0200

gxine (0.3.3-2) unstable; urgency=low

  * updated GNOME build-dependancy

 -- Siggi Langauf <siggi@debian.org>  Thu, 24 Jul 2003 10:30:42 +0200

gxine (0.3.3-1) unstable; urgency=low

  * first upload of upstreams "gxine", which replaces the old "gnome-xine"
    the 0.3.3-0.1 NMU never happened, due to the "registration" issue:
  * disabled "registration" feature of the installation wizard
    (upstream gxine would edit users ~/.mailcap as well as users KDE, GNOME
     and mozilla config files in order to register itself as universal media
     player, leaving the desktop media-disabled after uninstalling gxine. yuck)

 -- Siggi Langauf <siggi@debian.org>  Fri, 18 Jul 2003 17:25:48 +0200

gnome-xine (0.3.3-0.1) unstable; urgency=low

  * NMU to fix bugs and upload new upstream version (Closes:#183262)
  * Bumped Standards to 3.5.9
  * Bumped Debhelper and DH_COMPAT to 4
  * Changed binary package name to gxine
  * Added bogus package gnome-xine for easy upgrade
  * build-dep: libxine-dev >= 1-beta10 (Closes:#176392)
  * Corrected CFLAGS usage in debian/rules
  * Placeholder manpage gxine_client.1 while upstream doesn't fix one
  * Changed PREFIX to DESTDIR in install target

 -- Leo Costela <costela@debian.org>  Tue, 15 Apr 2003 04:43:51 -0300

gxine (0.2-0) experimental; urgency=low

  * New upstream release
    (not yet ready for upload, requires a current libxine1 alpha)
  * Package has been renamed from "gnome-xine" to "gxine"

 -- Siggi Langauf <siggi@debian.org>  Fri,  6 Dec 2002 23:10:57 +0100

gnome-xine (0.1-1) unstable; urgency=low

  * Initial Release. (closes: #145703)

 -- Siggi Langauf <siggi@debian.org>  Thu, 30 May 2002 11:04:16 +0200

